@charset "utf-8";
/* CSS Document */
/* Autor : Rosaria Conte copyright 2011 Januar */




/* -----------------------Generelle Textformatierungen -----------------------*/

html {
	overflow-y: scroll;
}


body {
	margin-top: 50px;
	padding: 0;
	background: #222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
}

h1, h2, h3 {
	margin: 0;
		font-weight: normal;
	color: #CB0016;
}

h1 {
	letter-spacing: 2px;
	font-size: 26px;
	}

h2 {
	font-size: 22px;
}

p, ul, ol {
	margin: 0 0 2em 0;
	text-align: left;
	line-height: 26px;
	color: #FFF;
}

a:link {
	color: #CB0016;
}

a:hover, a:active {

	color: #CB0016;
	text-decoration: none;}

a:visited {
	color: #CB0016;
	text-decoration: none;
}
/*  -----------------------Floating Bilder ----------------------- */
img {
	border: none;
}

img.left {
	float: left;
	margin-right: 15px;
}

img.right {
	float: right;
	margin-left: 15px;
}




/*  -----------------------Kopfbereich ----------------------- */

#header {
	clear: both;
	width: 900px;
	height: 52px;
	margin: 0 auto;
	
}

/*  -----------------------Oberer Menbereich Hauptnavigation-----------------------  */

#menu {
	float: left;
	width: 900px;
	height: 50px;
	background-color:#000;
	border-bottom:solid #222;
/*	border-bottom-style: dotted; */
}

#menu ul {
	margin: 0;
	padding: 0px 0 0 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	margin-left: 5px;
	display: block;
	float: left;
	text-transform: uppercase;	
	
}

#menu a {
	display: block;
	float: left;
	margin-right: 3px;
	padding: 15px 20px;
	text-decoration: none;
		font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#menu a:hover { 
	text-decoration: none; 
	color: #CB0016;
}




/*  -----------------------Hintergrundfarbe - Logobereich und Banner (Fensterbild) -----------------------  */

#banner {
	width: 620px;
	height: 240px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	/* background: #BCE03E url(images/Fensterrahmen.jpg) no-repeat left top; */
}

#logo {
	width: 900px;
	height: 60px;
	margin: 0 auto;
}






#wrapper {
	width: 900px;
	margin: 0 auto;
	background: #000000;
}


/* -----------------------Seiteneinteilung----------------------- */

#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 20px;
}


/* -----------------------Inhalt und Titel des Inhaltes----------------------- */
#content {
	float: right;
	width: 620px;
}



.inhalt {
	padding: 15px 15px;
}

.inhalt .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	color: #CB0016;
	
}

.inhalt h1 {
}

.inhalt h2 {
	height: 25px;
	font-size: 18px;
	border-bottom:solid #222;
}

.inhalt .box {
	padding: 0 15px;
}



/* -----------------------Navigation links----------------------- */

#navileft {
	float: left;
	width: 240px;
	padding-left: 20px;
	list-style: none;
}

#navileft ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navileft li {
	margin-bottom: 7px;
	list-style: none;
}

#navileft li ul {
	list-style: none;
}

#navileft li li {
	margin: 0;
	list-style: none;
	color: #FFF;
}

#navileft h2 {
	height: 32px;
	margin-bottom: 10px;
	font-size: 22px;
	color: #DADADA;
	list-style: none;
}




/* -----------------------Inhalt des Footers----------------------- */

#footer {
	margin: 0 auto;
	height: 64px;
	min-height: 64px;
	padding: 0;
	font-size: 9px;
	
}

html>body #footer {
	height: auto;
}
#wrapper #wrapper-btm #page #content .inhalt .box table tr td {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #333;
	border-left-color: #FFF;
}

